[Hameleon.Options]
PluginState=Плагин включен
SourceColorScheme=Источник цветовой схемы
ColorBoxAlbumCover=Обложка альбома
ColorBoxWallpaper=Фоновый рисунок
ColorBoxColorTheme=Цвет темы оформления
ResetColorScheme=Сбрасывать цветовую схему при
ResetColorSchemeStop=Остановке воспроизведения
ResetColorSchemeNoImage=Отсутствии изображения
ResetToColor=Сбрасывать на цвет
ResetToColorDefault=По умолчанию
ResetToColorCustom=Заданный
ColorParam1=Порог уровня насыщенности
ColorParam2=Уровень насыщенности
ColorParam3=Порог разности каналов
ColorParam4=Процент смешивания каналов
ColorParam5=Процент наличия цветного
ColorParam6=Процент разности цветов
DefaultColorParams=По умолчанию
ResetColor=Сбросить цвет

[Hameleon.Menu]
Options=Настройки
Switcher=Включен